// noinspection JSUnusedGlobalSymbols
export enum ActionType {
	None = 0,
	Spell = 1,
	Item = 2,
	KeyItem = 3,
	Ability = 4,
	General = 5,
	Companion = 6,
	Unk7 = 7,
	Unk8 = 8,
	CraftAction = 9,
	MainCommand = 10,
	PetAction = 11,
	Unk12 = 12,
	Mount = 13,
	PvPAction = 14,
	Waymark = 15,
	ChocoboRaceAbility = 16,
	ChocoboRaceItem = 17,
	Unk18 = 18,
	SquadronAction = 19,
	Accessory = 20,
}